{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fence-agents/fence-agents-vmware-vcloud",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fence-agents-vmware-vcloud_function_install",
            "desc": "Test installation of fence-agents-vmware-vcloud package"
        },
        {
            "name": "test_fence-agents-vmware-vcloud_function_remove",
            "desc": "Test removal of the package"
        }
    ]
}